/[gentoo-alt]/trunk/overlay/profiles/default-bsd/obsd/package.mask
Gentoo

Diff of /trunk/overlay/profiles/default-bsd/obsd/package.mask

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 990 Revision 991
2# $Header$ 2# $Header$
3 3
4# Karol Pasternak˛ <reb@gentoo.org> (26 January 2006) 4# Karol Pasternak˛ <reb@gentoo.org> (26 January 2006)
5# Strace doesn't support OpenBSD.. 5# Strace doesn't support OpenBSD..
6dev-util/strace 6dev-util/strace
7
8# Karol Pasternak, <reb@gentoo.org> (15 December 2005)
9# On Gentoo/OpenBSD readline newer than 5.0-r2 doesn't compile
10# as long as we don't correct this, it must be masked.
11>sys-libs/readline-5.0-r2
12 7
13# Karol Pasternak˛ <reb@gentoo.org> (15 December 2005) 8# Karol Pasternak˛ <reb@gentoo.org> (15 December 2005)
14# Make sure that binutils-2.15 is the only one used on G/OBSD for now 9# Make sure that binutils-2.15 is the only one used on G/OBSD for now
15>sys-devel/binutils-2.15 10>sys-devel/binutils-2.15
16<sys-devel/binutils-2.15 11<sys-devel/binutils-2.15

Legend:
Removed from v.990  
changed lines
  Added in v.991

  ViewVC Help
Powered by ViewVC 1.1.20